<level>
	<time>500000</time>
	<colors>23467</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich04-08-empty.png</texture>
		<style>kirpich48</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/tree/middle1-1.png</texture>
		<style>tree</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/tree/top3-1.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>tree</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/tree/top2-2.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>tree_listik</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/travka.png</texture>
		<style>tree_listik</style>
	</alias>
	<alias>
		<char>q</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/tree/top3-2.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>tree_listik</style>
	</alias>
	<alias>
		<char>w</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/tree/top3-3.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>tree_listik</style>
	</alias>
	<alias>
		<char>e</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/tree/top2-3.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>tree_listik</style>
	</alias>
	<playfield>
..........00vvv00
.........00vvvvv0
........00vvvvvvv
....000.00vvvvvvv
..000000000vvxvv0
.000v00000000x00.
000vvv00000evx00.
00vvvvv0000wqc0..
.0vvxvv000000x0..
.00vxv0000000x0..
..00x00000000x0..
bbbbxbbbbbbbbxbbb
zzzzzzzzzzzzzzzzz
	</playfield>
	<fill>
..........0000000
.........00000000
........000000000
....000.000000000
..000000000000000
.000000000000000.
0000000000000000.
000000000000000..
.00000000000000..
.00000000000000..
..0000000000000..
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>